﻿#menu {
   
    background-color: white;
   
}

    #menu .nav-item .nav-link {
        color: #333;
        font-family: 'Montserrat', sans-serif;
    }

h1, h2, h3, h4, h5 {
    font-family: 'Montserrat', sans-serif;
}

.search-form.main:before {
    
    background:none;
    
}

.btn-primary, .btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary:active:hover, .btn-primary:active:focus{
    color:white;
}

body{
    font-size:18px;
}

p {
    font-size: 18px;
}